astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Astronomical Coordinate Systems (`astropy.coordinates`) »
- IllegalSecondError

# IllegalSecondError

exception `astropy.coordinates.errors.``IllegalSecondError`(second)

  Raised when an second value (time) is not in the range [0,60].

  Usage:
    if not 0 <= sec < 60:
      raise IllegalSecondError(second)

  Parameters: | second : int, float